<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2d0b381a7ac433964461a3e64f2a876">
  <dict>
    <!--2024-05-31 14:44:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:44:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
